Subject: [nfsv4] RFC 8178 on Rules for NFSv4 Extensions and Minor Versions

From: [email-masked]
Date: Thu, 13 Jul 2017 17:27:33 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 8178

        Title:      Rules for NFSv4 Extensions and 
                    Minor Versions 
        Author:     D. Noveck
        Status:     Standards Track
        Stream:     IETF
        Date:       July 2017
        Mailbox:    [email-masked]
        Pages:      26
        Characters: 61627
        Updates:    RFC 5661, RFC 7862

        I-D Tag:    draft-ietf-nfsv4-versioning-11.txt

        URL:        https://www.rfc-editor.org/info/rfc8178

        DOI:        10.17487/RFC8178

This document describes the rules relating to the extension of the
NFSv4 family of protocols.  It covers the creation of minor versions,
the addition of optional features to existing minor versions, and the
correction of flaws in features already published as Proposed
Standards.  The rules relating to the construction of minor versions
and the interaction of minor version implementations that appear in
this document supersede the minor versioning rules in RFC 5661 and
other RFCs defining minor versions.

This document is a product of the Network File System Version 4 Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

---

From: spencer shepler <[email-masked]>
Date: Thu, 13 Jul 2017 17:46:18 -0700

Congratulations, Dave (and the working group), for moving this work into an
RFC.  Timely publication with the upcoming meeting.

Spencer

---

From: David Noveck <[email-masked]>
Date: Mon, 17 Jul 2017 01:00:27 -0400

Thanks, Spencer.

This has been a productive year for the working group.  During the year
since we last met (at IETF96 in Berlin), we have gotten nine RFCs
published: 7861-3,  7931, 8000, 8154, 8166-7, and 8178.  Three others have
completed WGLC  but are stuck at various points in the IETF labyrinth:
5667bis, xattrs, umask.

On Thu, Jul 13, 2017 at 8:46 PM, spencer shepler <[email-masked]>
wrote:

>
> Congratulations, Dave (and the working group), for moving this work into
> an RFC.  Timely publication with the upcoming meeting.
>
> Spencer
>
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4
>
>